Page MenuHomeLubuntu Development

Lubuntu 19.10
Closed, ResolvedPublic

Description

Master task for Lubuntu 19.10 development.

All tasks that must land before the 19.10 release should be added as subtasks.

Event Timeline

tsimonq2 triaged this task as Wishlist priority.Apr 8 2019, 8:06 AM
tsimonq2 created this task.
wxl closed subtask T48: nm-tray icons as Resolved.Aug 11 2019, 12:43 PM
tsimonq2 edited subscribers, added: Release Team; removed: Development Team, tsimonq2.

Alright folks, we're in the final stretch, we have about two and a half weeks. Let's work on a final push to get the Eoan Ermine out the door without problems!

Friendly reminder that we have a checklist that needs to be completed. My goal is to polish that checklist to ensure that we don't miss anything. Push access has been given to all Lubuntu Members (not guaranteeing you'll be able to run the script!), please just add new things as you see them.

@The_LoudSpeaker @wxl @kc2bez @guiverc: please get your subtasks done ASAP or punt them to next release, please. When we're two weeks out I'll do the punting myself. Thanks. :)

Keep up the great work!

tsimonq2 closed this task as Resolved.Oct 17 2019, 1:42 PM

Nice work everyone! This was a really great cycle.

https://lubuntu.me/eoan-released/